Page MenuHomePhabricator

Request for Reconstruction namespace at frwikt
Closed, ResolvedPublic

Description

The French Wiktionary community decided to ask for the creation of a new namespace "Reconstruction". The vote has been done here.
So could you create:

  • Reconstruction
  • Discussion Reconstruction (talk page)

Thanks in advance.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterCreate Reconstruction NS at frwikt

Event Timeline

Pamputt created this task.Jul 14 2018, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 14 2018, 6:08 PM

Change 445929 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Create Reconstruction NS at frwikt

https://gerrit.wikimedia.org/r/445929

Framawiki triaged this task as Medium priority.Jul 15 2018, 9:54 PM
Framawiki moved this task from Backlog to Language specific bug tracking on the Wiktionary board.

Change 445929 merged by jenkins-bot:
[operations/mediawiki-config@master] Create Reconstruction NS at frwikt

https://gerrit.wikimedia.org/r/445929

Mentioned in SAL (#wikimedia-operations) [2018-07-16T11:55:05Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:445929|Create Reconstruction NS at frwikt (T199631)]] (duration: 00m 49s)

Framawiki closed this task as Resolved.Jul 16 2018, 12:48 PM